<!--
*{
     margin: 0;
     padding: 0;
}
header, footer, section, aside, nav, article {
     display: block;
}
body {
     margin: 0 auto;
     width:  750px;
     font: 14px Helvetica, Arial, sans-serif;
}
 #top {
	height:195px;
	background:url(http://magrods.pl/ambud/img/baner1.png) no-repeat;
}
  h1, h2 {
     font-size: 28px;
     line-height: 40px;
     padding: 22px 0;
  }
  h3 {
     font-size: 18px;
     line-height: 22px;
     padding: 11px 0;
  }
p {
     padding-bottom: 22px;
  }
nav { 
     position: absolute;
     left: auto;
     width: 750px;
     background: #1DF043;
    }
nav ul {
     margin: 0 auto;
     width: 750px;
     list-style: none;
    }
nav ul li {
     float: left;
    }
nav ul li a {
     display:  block;
     margin-right: 20px;
     width: 130px;
     font-size: 14px;
     line-height: 44px;
     text-align: center;
     text-decoration: none;
     color: #000000;
    }
nav ul li a:hover {
     color: #0000FF;
    }
#wstep {
     position: relative;
     margin-top: 40px;
     padding: 18px;
     background: #ACF5BA;
     
     -webkit-border-radius: 22px;
    }
#wstep h1,#wstep p {
     position: relative;
     width: 750px;
    }
#wstep h1 {
     padding: 0 0 0px 0;
     font-weight: bold;
     color: #000000;
    }
#content {
     display: table;
    }
  #content {
     width:750px;
     margin:0 auto 0 auto;
     background: url(http://magrods.pl/ambud/img/img1.jpg);
  }
#page {
     display: table-cell;
     width: 600px;
     padding-right: 22px;
     padding-top: 22px;
     padding-left: 22px;
    }
aside {
     display: table-cell;
     width: 240px;
     padding-left: 22px;
 
    }
article header p, article header p a {
     font-size: 14px;
     font-style: italic;
     color: #777;
    }
article header p a:hover {
     text-decoration: none;
     color: #000;
    }
  article div {
     padding: 0px 0px 0px 20px;
     -webkit-column-count: 1;
     -webkit-column-gap: 22px;
  }
article img {
     margin: 22px 0;
     -webkit-box-shadow: #777777 3px 3px 7px;
     -moz-box-shadow: #777777 3px 3px 7px;
     -o-box-shadow: #777777 3px 3px 7px;
    }
aside section {
     margin: 12px 0 0 22px;
     padding: 11px 22px;
     background: #c0c0c0;
     
     -webkit-border-radius: 11px;
    }
  aside section ul {
       margin: 0 0 0 22px;
       list-style: none;
  }
  aside section ul li a {
     display: block;
     text-decoration: none;
     color: #000;
     }
aside section ul li a:hover {
     text-decoration: underline;
    }
footer {
     position: absolute;
     left: auto;
     width: 750px;
     background: #2B730D;
    }
footer div {
     margin: 0 auto;
     padding: 15px 10px;
     width: 750px;
     color: #fff;
    }
footer a {
     padding: 15px 30px;
     color: #fff;
     text-decoration: none;
     list-style: none;
  }
<--